<?php 
/**
 * Goto pro
 * @since 1.0
 * @package RoyalNews
 */

function royalnews_goto_pro_options( $section ){
	$section[ 'goto-pro' ] = array(
		'title' => esc_html__( 'RoyalNews Pro', 'royalnews' ),
		'priority'    => 0,
		'fields' => array(
			'goto-pro' => array(
				'type' => 'custom',
				'default' => '<a href="https://www.royaltytheme.com/premium-themes/royalnews-pro/" target="_blank" style="padding: 15px 80px 15px 45px; background: #2271b1; color: #ffffff;"><span class="dashicons dashicons-unlock"></span> Unlock Features</a>',
			)
		)
	);
	return $section;
}

add_filter( 'royalnews_customizer_theme_option_panel', 'royalnews_goto_pro_options' );